/* CSS Document */



table{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #4D4D4D;
}
.texto{
padding-left: 18px;
padding-top: 7px;
padding-right: 10px;
text-align: justify;
vertical-align:top;
}
.tablaext{
border-left: solid 1px #70877C;
border-right: solid 1px #70877C;
border-bottom: solid 1px #7C8B82;
}
.pie{
color: #4D4D4D;
padding-bottom: 3px;
text-align:center;
}
.enlacepie{
text-decoration:underline;
color: #4D4D4D;
}
a.enlacepie{
text-decoration:none;
color: #4D4D4D;
}
a:hover.enlacepie{
color: #509843;
}
.titulos{
padding-left: 18px;
padding-top: 7px;
padding-bottom: 7px;
font-size:11px;
color: #FF9814;
font-weight: bold;
}
.enlaces{
color: #FF9900;
font-weight: bold;
}